@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	background-color: #dedfd6;
}
links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	
}

html
{
scrollbar-3dlight-color:#ffffff; 
scrollbar-arrow-color:#B5BE9C; 
scrollbar-base-color:#EFF3E7; 
scrollbar-darkshadow-color:#EFF3E7; 
scrollbar-face-color:#EFF3E7; 
scrollbar-highlight-color:#ffffff; 
scrollbar-shadow-color:#EFF3E7
} 

Div ID#up
{ links{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	}

}